### Name: Hs.cytoband
### Title: Cytogenetic Banding information
### Aliases: Hs.cytoband Rn.cytoband Mm.cytoband
### Keywords: datasets

### ** Examples

data(Hs.cytoband)
cyto <- get("1",env=Hs.cytoband)
bands <- matrix(cyto@end-cyto@start,ncol=1)
barplot(bands,col="white")



